/*  notes:
    correct:  <h1> <a href="#"> This is a title </a> </h1>
       o.k.:  <a href="#"> <h1> This is a title </h1> </a> --- ok in newer browsers
*/


body {
    background-color: white;
    max-width:    920px;
    width:         100%;
    height:        100%;
    margin-left:   auto;
    margin-right:  auto; 
    padding-left:  10px;
    padding-right: 10px;
    font-size:     18px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border:   0px  solid  #dddddd;  /* FBFBFB */
}

* {
  box-sizing: border-box;
}
 /* if you have columns where you have added margins, borders and padding to either or both, 
    the widths of those columns will increase accordingly, leading to a total exceeding 100%. 
    box-sizing = border-box  eliminates that. 
  */

img {
 /* width:      auto; /* Image width adjust to height to remain proportional */
 /* max-width:   98%; /* Image doesn't exceed parent element's width */
 /* max-height: 90vh; /* Image doesn't exceed viewport height */
} 




h1 a {
    text-decoration:none;
}


h1 {
    font-family: Times, Verdana, Arial, serif;
    color:     green;
    font-size:    2.1em;   /* 38px; */
    font-weight:  normal;
    margin-top:     15px;
    margin-bottom:  10px;
    text-align:  center;
}


h2 {
    font-family: Times, Verdana, Arial, serif;
    color:     green;
    font-size:   1.9em;        /* 34px; */
    font-weight: normal;
    margin-top:     6px;
    margin-bottom:  4px;
    text-align:  center;
}


h3 {
    font-family: Verdana, Arial, serif;
    color: #ec6206;
    font-size: 22px; /* 18px, 22px */
    font-weight: normal;
    margin-top:     2px;
    margin-bottom:  2px;
    text-align: center;
}


h4 {
    font-family: Verdana, Arial, serif;
    color: #ec6206;
    font-size: 20px; 
    font-weight: normal;
    margin-top:     0px;
    margin-bottom:  0px;
    text-align: center;
}


h5 {
    font-family: Verdana, Arial, serif;
    color: black;
    font-size: 18px; 
    font-weight: normal;
    margin-top:     0px;
    margin-bottom:  0px;
    text-align: center;
}


h6 {
    font-family: Verdana, Arial, serif;
    color: black;
    font-size: 18px; 
    font-weight: normal;
    margin-top:     0px;
    margin-bottom:  0px;
}





 .imgcenter
    {
    display: block;
    margin-left:  auto;
    margin-right: auto;
    margin-top:    5px;
    margin-bottom: 5px;
    }


 .imgleft 
    {
    float: left ;
    margin-right: 15px;
    margin-left:   2px;
    margin-top:    5px;
    margin-bottom: 5px;
    } 

 .imgright
    {
    float: right ;
    margin-left: 15px;
    margin-right: 2px;
    margin-top: 10px;
    margin-bottom: 10px;
    }




a:link {
    color: #ec6206;
}
a:visited {
    color: #ec6206;
}
a:active {
    color: #ec6206;
}
a:hover {
    color: #779a00;
}






